{
    "parent": "block/slab",
    "textures": {
        "bottom": "block/dark_prismarine",
        "top": "block/dark_prismarine",
        "side": "blocks_extra/slabs_stairs/dark_prismarine_slab_stair"
    }
}
